View Issue Details

IDProjectCategoryView StatusLast Update
0015951ScribusGeneralpublic2020-04-05 19:37
Reporterale Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015951: preselect the first item when importing from list of master pages
Descriptionin the dialog for importing master pages, automatically select the first entry.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-15 09:40 ale New Issue
2019-11-15 09:40 ale Status new => assigned
2019-11-15 09:40 ale Assigned To => ale
2020-03-20 23:50 cbradney Assigned To ale => cbradney
2020-03-20 23:50 cbradney Status assigned => resolved
2020-03-20 23:50 cbradney Resolution open => fixed
2020-03-20 23:50 cbradney Fixed in Version => 1.5.6.svn
2020-04-05 19:37 cbradney Status resolved => closed